using System;
using System.Collections.Generic;
using System.Text;

namespace Maximum
{
   class Program
   {
      static void Main(string[] args)
      {
         float max, zahl1, zahl2;

         Console.Write("Bitte geben Sie die 1. Zahl ein: ");
         zahl1 = float.Parse(Console.ReadLine());

         Console.Write("Bitte geben Sie die 2. Zahl ein: ");
         zahl2 = float.Parse(Console.ReadLine());
         
         max = (zahl1 > zahl2) ? zahl1 : zahl2;

         Console.WriteLine("Maximum: {0}", max);
      }
   }
}
